<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Overholdelse av FCC-forskriftene"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Overholdelse av FCC-forskriftene</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Overholdelse av FCC-forskriftene</h2></div>

<div class="section"><p><strong>Sertifiseringsinformasjon (SAR)</strong></p>
<p>Enheten er konstruert i samsvar med kravene fra Federal Communications Commission (USA) mht. radiobølgeeksponering.</p>
<p>SAR-grensen i USA er 1,6 W/kg i gjennomsnitt i ett gram vev. Den høyeste SAR-verdien som er rapportert til FCC for denne enhetstypen, er innenfor denne grensen.</p>
</div>

<div class="section"><p><strong>FCC-erklæring</strong></p>
<p>Denne enheten er testet og funnet å være i samsvar med grensene for digitale enheter i klasse B i henhold til paragraf 15 i FCC-forskriftene. Disse grensene er utformet for å gi rimelig beskyttelse mot farlige forstyrrelser når enheten er montert i privatboliger. Denne enheten genererer, bruker og kan utstråle radiofrekvensenergi. Hvis den ikke monteres og brukes i henhold til instruksjonene, kan den forårsake forstyrrelser i radiokommunikasjonen. Det gis ingen garanti for at en spesiell installasjon ikke kan føre til forstyrrelser. Slå enheten av og på for å finne ut om den forstyrrer signalene til radio- eller TV-mottak. Ved eventuelle forstyrrelser kan du forsøke ett eller flere av følgende tiltak:</p>
<p>– Snu eller flytt mottaksantennen.</p>
<p>– Øk avstanden mellom utstyret og mottakeren.</p>
<p>– Koble utstyret til et støpsel på en annen krets enn den mottakeren er koblet til.</p>
<p>– Be forhandleren eller en erfaren radio-/TV-tekniker om hjelp.</p>
<p>Denne enheten er i samsvar med paragraf 15 i FCC-forskriftene. Bruken er underlagt følgende to betingelser: (1) Enheten skal ikke forårsake skadelige forstyrrelser. (2) Enheten må akseptere all forstyrrelse som mottas, inkludert forstyrrelser som kan føre til funksjonsfeil.</p>
<p><strong>Forsiktig: </strong>Hvis det utføres andre endringer eller modifikasjoner på denne enheten enn det som er uttrykkelig godkjent av Honor Device Co., Ltd. kan brukeren miste autorisasjonen til å bruke utstyret.</p>
</div>

<div class="section"><p>Skjermede kabler må brukes med denne
enheten for å sikre overholdelse av FCC-grensene for klasse B.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>